<?xml version="1.0"?>
<doc>
<assembly>
<name>
CoursE
</name>
</assembly>
<members>
<member name="T:CoursE.coursedata.course_codeDataTable">
	<summary>
Represents the strongly named DataTable class.
</summary>
</member><member name="T:CoursE.coursedata.s_captionDataTable">
	<summary>
Represents the strongly named DataTable class.
</summary>
</member><member name="T:CoursE.coursedata.s_messageDataTable">
	<summary>
Represents the strongly named DataTable class.
</summary>
</member><member name="T:CoursE.coursedata.sessionDataTable">
	<summary>
Represents the strongly named DataTable class.
</summary>
</member><member name="T:CoursE.coursedata.zoneDataTable">
	<summary>
Represents the strongly named DataTable class.
</summary>
</member><member name="T:CoursE.coursedata.clientDataTable">
	<summary>
Represents the strongly named DataTable class.
</summary>
</member><member name="T:CoursE.coursedata.courseDataTable">
	<summary>
Represents the strongly named DataTable class.
</summary>
</member><member name="T:CoursE.coursedata.venueDataTable">
	<summary>
Represents the strongly named DataTable class.
</summary>
</member><member name="T:CoursE.coursedata.l_course_categoryDataTable">
	<summary>
Represents the strongly named DataTable class.
</summary>
</member><member name="T:CoursE.coursedata.itemDataTable">
	<summary>
Represents the strongly named DataTable class.
</summary>
</member><member name="T:CoursE.coursedata.l_course_clientDataTable">
	<summary>
Represents the strongly named DataTable class.
</summary>
</member><member name="T:CoursE.coursedata.l_schedule_clientDataTable">
	<summary>
Represents the strongly named DataTable class.
</summary>
</member><member name="T:CoursE.coursedata.categoryDataTable">
	<summary>
Represents the strongly named DataTable class.
</summary>
</member><member name="T:CoursE.coursedata.scheduleDataTable">
	<summary>
Represents the strongly named DataTable class.
</summary>
</member><member name="T:CoursE.coursedata.l_item_zoneDataTable">
	<summary>
Represents the strongly named DataTable class.
</summary>
</member><member name="T:CoursE.coursedata.invoiceDataTable">
	<summary>
Represents the strongly named DataTable class.
</summary>
</member><member name="T:CoursE.coursedata.l_item_clientDataTable">
	<summary>
Represents the strongly named DataTable class.
</summary>
</member><member name="T:CoursE.coursedata.client_noteDataTable">
	<summary>
Represents the strongly named DataTable class.
</summary>
</member><member name="T:CoursE.coursedata.ACCOUNTINGDataTable">
	<summary>
Represents the strongly named DataTable class.
</summary>
</member><member name="T:CoursE.coursedata.transactionDataTable">
	<summary>
Represents the strongly named DataTable class.
</summary>
</member><member name="T:CoursE.coursedata.siteDataTable">
	<summary>
Represents the strongly named DataTable class.
</summary>
</member><member name="T:CoursE.coursedata.course_codeRow">
	<summary>
Represents strongly named DataRow class.
</summary>
</member><member name="T:CoursE.coursedata.s_captionRow">
	<summary>
Represents strongly named DataRow class.
</summary>
</member><member name="T:CoursE.coursedata.s_messageRow">
	<summary>
Represents strongly named DataRow class.
</summary>
</member><member name="T:CoursE.coursedata.sessionRow">
	<summary>
Represents strongly named DataRow class.
</summary>
</member><member name="T:CoursE.coursedata.zoneRow">
	<summary>
Represents strongly named DataRow class.
</summary>
</member><member name="T:CoursE.coursedata.clientRow">
	<summary>
Represents strongly named DataRow class.
</summary>
</member><member name="T:CoursE.coursedata.courseRow">
	<summary>
Represents strongly named DataRow class.
</summary>
</member><member name="T:CoursE.coursedata.venueRow">
	<summary>
Represents strongly named DataRow class.
</summary>
</member><member name="T:CoursE.coursedata.l_course_categoryRow">
	<summary>
Represents strongly named DataRow class.
</summary>
</member><member name="T:CoursE.coursedata.itemRow">
	<summary>
Represents strongly named DataRow class.
</summary>
</member><member name="T:CoursE.coursedata.l_course_clientRow">
	<summary>
Represents strongly named DataRow class.
</summary>
</member><member name="T:CoursE.coursedata.l_schedule_clientRow">
	<summary>
Represents strongly named DataRow class.
</summary>
</member><member name="T:CoursE.coursedata.categoryRow">
	<summary>
Represents strongly named DataRow class.
</summary>
</member><member name="T:CoursE.coursedata.scheduleRow">
	<summary>
Represents strongly named DataRow class.
</summary>
</member><member name="T:CoursE.coursedata.l_item_zoneRow">
	<summary>
Represents strongly named DataRow class.
</summary>
</member><member name="T:CoursE.coursedata.invoiceRow">
	<summary>
Represents strongly named DataRow class.
</summary>
</member><member name="T:CoursE.coursedata.l_item_clientRow">
	<summary>
Represents strongly named DataRow class.
</summary>
</member><member name="T:CoursE.coursedata.client_noteRow">
	<summary>
Represents strongly named DataRow class.
</summary>
</member><member name="T:CoursE.coursedata.ACCOUNTINGRow">
	<summary>
Represents strongly named DataRow class.
</summary>
</member><member name="T:CoursE.coursedata.transactionRow">
	<summary>
Represents strongly named DataRow class.
</summary>
</member><member name="T:CoursE.coursedata.siteRow">
	<summary>
Represents strongly named DataRow class.
</summary>
</member><member name="T:CoursE.coursedata.course_codeRowChangeEvent">
	<summary>
Row event argument class
</summary>
</member><member name="T:CoursE.coursedata.s_captionRowChangeEvent">
	<summary>
Row event argument class
</summary>
</member><member name="T:CoursE.coursedata.s_messageRowChangeEvent">
	<summary>
Row event argument class
</summary>
</member><member name="T:CoursE.coursedata.sessionRowChangeEvent">
	<summary>
Row event argument class
</summary>
</member><member name="T:CoursE.coursedata.zoneRowChangeEvent">
	<summary>
Row event argument class
</summary>
</member><member name="T:CoursE.coursedata.clientRowChangeEvent">
	<summary>
Row event argument class
</summary>
</member><member name="T:CoursE.coursedata.courseRowChangeEvent">
	<summary>
Row event argument class
</summary>
</member><member name="T:CoursE.coursedata.venueRowChangeEvent">
	<summary>
Row event argument class
</summary>
</member><member name="T:CoursE.coursedata.l_course_categoryRowChangeEvent">
	<summary>
Row event argument class
</summary>
</member><member name="T:CoursE.coursedata.itemRowChangeEvent">
	<summary>
Row event argument class
</summary>
</member><member name="T:CoursE.coursedata.l_course_clientRowChangeEvent">
	<summary>
Row event argument class
</summary>
</member><member name="T:CoursE.coursedata.l_schedule_clientRowChangeEvent">
	<summary>
Row event argument class
</summary>
</member><member name="T:CoursE.coursedata.categoryRowChangeEvent">
	<summary>
Row event argument class
</summary>
</member><member name="T:CoursE.coursedata.scheduleRowChangeEvent">
	<summary>
Row event argument class
</summary>
</member><member name="T:CoursE.coursedata.l_item_zoneRowChangeEvent">
	<summary>
Row event argument class
</summary>
</member><member name="T:CoursE.coursedata.invoiceRowChangeEvent">
	<summary>
Row event argument class
</summary>
</member><member name="T:CoursE.coursedata.l_item_clientRowChangeEvent">
	<summary>
Row event argument class
</summary>
</member><member name="T:CoursE.coursedata.client_noteRowChangeEvent">
	<summary>
Row event argument class
</summary>
</member><member name="T:CoursE.coursedata.ACCOUNTINGRowChangeEvent">
	<summary>
Row event argument class
</summary>
</member><member name="T:CoursE.coursedata.transactionRowChangeEvent">
	<summary>
Row event argument class
</summary>
</member><member name="T:CoursE.coursedata.siteRowChangeEvent">
	<summary>
Row event argument class
</summary>
</member><member name="T:CoursE.coursedata">
	<summary>
Represents a strongly typed in-memory cache of data.
</summary>
</member><member name="T:CoursE.coursedataTableAdapters.course_codeTableAdapter">
	<summary>
Represents the connection and commands used to retrieve and save data.
</summary>
</member><member name="T:CoursE.coursedataTableAdapters.s_captionTableAdapter">
	<summary>
Represents the connection and commands used to retrieve and save data.
</summary>
</member><member name="T:CoursE.coursedataTableAdapters.s_messageTableAdapter">
	<summary>
Represents the connection and commands used to retrieve and save data.
</summary>
</member><member name="T:CoursE.coursedataTableAdapters.sessionTableAdapter">
	<summary>
Represents the connection and commands used to retrieve and save data.
</summary>
</member><member name="T:CoursE.coursedataTableAdapters.zoneTableAdapter">
	<summary>
Represents the connection and commands used to retrieve and save data.
</summary>
</member><member name="T:CoursE.coursedataTableAdapters.clientTableAdapter">
	<summary>
Represents the connection and commands used to retrieve and save data.
</summary>
</member><member name="T:CoursE.coursedataTableAdapters.courseTableAdapter">
	<summary>
Represents the connection and commands used to retrieve and save data.
</summary>
</member><member name="T:CoursE.coursedataTableAdapters.venueTableAdapter">
	<summary>
Represents the connection and commands used to retrieve and save data.
</summary>
</member><member name="T:CoursE.coursedataTableAdapters.l_course_categoryTableAdapter">
	<summary>
Represents the connection and commands used to retrieve and save data.
</summary>
</member><member name="T:CoursE.coursedataTableAdapters.itemTableAdapter">
	<summary>
Represents the connection and commands used to retrieve and save data.
</summary>
</member><member name="T:CoursE.coursedataTableAdapters.l_course_clientTableAdapter">
	<summary>
Represents the connection and commands used to retrieve and save data.
</summary>
</member><member name="T:CoursE.coursedataTableAdapters.l_schedule_clientTableAdapter">
	<summary>
Represents the connection and commands used to retrieve and save data.
</summary>
</member><member name="T:CoursE.coursedataTableAdapters.categoryTableAdapter">
	<summary>
Represents the connection and commands used to retrieve and save data.
</summary>
</member><member name="T:CoursE.coursedataTableAdapters.scheduleTableAdapter">
	<summary>
Represents the connection and commands used to retrieve and save data.
</summary>
</member><member name="T:CoursE.coursedataTableAdapters.l_item_zoneTableAdapter">
	<summary>
Represents the connection and commands used to retrieve and save data.
</summary>
</member><member name="T:CoursE.coursedataTableAdapters.invoiceTableAdapter">
	<summary>
Represents the connection and commands used to retrieve and save data.
</summary>
</member><member name="T:CoursE.coursedataTableAdapters.l_item_clientTableAdapter">
	<summary>
Represents the connection and commands used to retrieve and save data.
</summary>
</member><member name="T:CoursE.coursedataTableAdapters.client_noteTableAdapter">
	<summary>
Represents the connection and commands used to retrieve and save data.
</summary>
</member><member name="T:CoursE.coursedataTableAdapters.ACCOUNTINGTableAdapter">
	<summary>
Represents the connection and commands used to retrieve and save data.
</summary>
</member><member name="T:CoursE.coursedataTableAdapters.transactionTableAdapter">
	<summary>
Represents the connection and commands used to retrieve and save data.
</summary>
</member><member name="T:CoursE.coursedataTableAdapters.siteTableAdapter">
	<summary>
Represents the connection and commands used to retrieve and save data.
</summary>
</member><member name="M:CoursE.coursedataTableAdapters.TableAdapterManager.UpdateUpdatedRows(CoursE.coursedata,System.Collections.Generic.List{System.Data.DataRow},System.Collections.Generic.List{System.Data.DataRow})">
	<summary>
Update rows in top-down order.
</summary>
</member><member name="M:CoursE.coursedataTableAdapters.TableAdapterManager.UpdateInsertedRows(CoursE.coursedata,System.Collections.Generic.List{System.Data.DataRow})">
	<summary>
Insert rows in top-down order.
</summary>
</member><member name="M:CoursE.coursedataTableAdapters.TableAdapterManager.UpdateDeletedRows(CoursE.coursedata,System.Collections.Generic.List{System.Data.DataRow})">
	<summary>
Delete rows in bottom-up order.
</summary>
</member><member name="M:CoursE.coursedataTableAdapters.TableAdapterManager.GetRealUpdatedRows(System.Data.DataRow[],System.Collections.Generic.List{System.Data.DataRow})">
	<summary>
Remove inserted rows that become updated rows after calling TableAdapter.Update(inserted rows) first
</summary>
</member><member name="M:CoursE.coursedataTableAdapters.TableAdapterManager.UpdateAll(CoursE.coursedata)">
	<summary>
Update all changes to the dataset.
</summary>
</member><member name="T:CoursE.coursedataTableAdapters.TableAdapterManager.UpdateOrderOption">
	<summary>
Update Order Option
</summary>
</member><member name="T:CoursE.coursedataTableAdapters.TableAdapterManager.SelfReferenceComparer">
	<summary>
Used to sort self-referenced table's rows
</summary>
</member><member name="T:CoursE.coursedataTableAdapters.TableAdapterManager">
	<summary>
TableAdapterManager is used to coordinate TableAdapters in the dataset to enable Hierarchical Update scenarios
</summary>
</member>
</members>
</doc>